//	______________________________________________________________________________________________________________
//
//			Name:	dithes
//			Mail:	dithes@gmail.com
//			Date:	2011-08-29
//
//			File:	config/hud_spec.d
//
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	hide all

//			Ammo
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_ammo_align"								"left"
	set "hud_ammo_align_x"								"after"
	set "hud_ammo_align_y"								"center"
	set "hud_ammo_item_opacity"							"0.95"
	set "hud_ammo_order"								"2"
	set "hud_ammo_place"								"gun"
	set "hud_ammo_pos_x"								"-8"
	set "hud_ammo_pos_y"								"0"
	set "hud_ammo_show"									"1"


//			Armor
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_armor_align"								"left"
	set "hud_armor_align_x"								"after"
	set "hud_armor_align_y"								"center"
	set "hud_armor_item_opacity"						"0.95"
	set "hud_armor_order"								"2"
	set "hud_armor_place"								"iarmor"
	set "hud_armor_pos_x"								"0"
	set "hud_armor_pos_y"								"0"
	set "hud_armor_scale"								"1"
	set "hud_armor_show"								"1"


//			Clock
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_clock_align_x"								"right"
	set "hud_clock_align_y"								"console"
	set "hud_clock_big"									"0"
	set "hud_clock_blink"								"0"
	set "hud_clock_format"								"3"
	set "hud_clock_place"								"screen"
	set "hud_clock_pos_x"								"-5"
	set "hud_clock_pos_y"								"-15"
	set "hud_clock_show"								"1"
	set "hud_clock_style"								"0"
	

//			Face
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_face_align_x"								"after"
	set "hud_face_align_y"								"center"
	set "hud_face_order"								"2"
	set "hud_face_place"								"armor"
	set "hud_face_pos_x"								"10"
	set "hud_face_pos_y"								"0"
	set "hud_face_scale"								"1.33333333"
	set "hud_face_show"									"1"


//			Fps
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_fps_align_x"								"before"
	set "hud_fps_align_y"								"center"
	set "hud_fps_decimals"								"0"
	set "hud_fps_place"									"ping"
	set "hud_fps_pos_x"									"-10"
	set "hud_fps_pos_y"									"0"
	set "hud_fps_show"									"1"
	set "hud_fps_style"									"0"
	

//			Gameclock
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gameclock_align_x"							"center"
	set "hud_gameclock_align_y"							"top"
	set "hud_gameclock_big"								"1"
	set "hud_gameclock_blink"							"0"
	set "hud_gameclock_countdown"						"1"
	set "hud_gameclock_item_opacity"					"0.95"
	set "hud_gameclock_place"							"screen"
	set "hud_gameclock_pos_x"							"0"
	set "hud_gameclock_pos_y"							"30"
	set "hud_gameclock_scale"							"1"
	set "hud_gameclock_show"							"1"
	set "hud_gameclock_style"							"0"


//			Group1
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_group1_align_x"							"center"
	set "hud_group1_align_y"							"bottom"
	set "hud_group1_frame"								"0.1"
	set "hud_group1_frame_color"						"100 100 100"
	set "hud_group1_height"								"30"
	set "hud_group1_order"								"1"
	set "hud_group1_place"								"screen"
	set "hud_group1_pos_x"								"0"
	set "hud_group1_pos_y"								"-5"
	set "hud_group1_show"								"1"
	set "hud_group1_width"								"2000"


//			Group2
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_group2_align_x"							"left"
	set "hud_group2_align_y"							"bottom"
	set "hud_group2_frame"								"0.1"
	set "hud_group2_frame_color"						"100 100 100"
	set "hud_group2_height"								"14"
	set "hud_group2_order"								"1"
	set "hud_group2_place"								"screen"
	set "hud_group2_pos_x"								"0"
	set "hud_group2_pos_y"								"-36"
	set "hud_group2_show"								"1"
	set "hud_group2_width"								"120"


//			Gun
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun_align_x"								"after"
	set "hud_gun_align_y"								"center"
	set "hud_gun_order"									"2"
	set "hud_gun_place"									"health"
	set "hud_gun_pos_x"									"2"
	set "hud_gun_pos_y"									"0"
	set "hud_gun_scale"									"1.9"
	set "hud_gun_show"									"1"
	set "hud_gun_style"									"0"
	set "hud_gun_wide"									"0"


//			Gun3
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun3_align_x"								"left"
	set "hud_gun3_align_y"								"center"
	set "hud_gun3_order"								"2"
	set "hud_gun3_place"								"group2"
	set "hud_gun3_pos_x"								"0"
	set "hud_gun3_pos_y"								"0"
	set "hud_gun3_scale"								"1"
	set "hud_gun3_show"									"1"
	set "hud_gun3_style"								"0"
	
	
//			Gun5
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun5_align_x"								"after"
	set "hud_gun5_align_y"								"center"
	set "hud_gun5_order"								"2"
	set "hud_gun5_place"								"gun3"
	set "hud_gun5_pos_x"								"0"
	set "hud_gun5_pos_y"								"0"
	set "hud_gun5_scale"								"1"
	set "hud_gun5_show"									"1"
	set "hud_gun5_style"								"0"
	
	
//			Gun6
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun6_align_x"								"after"
	set "hud_gun6_align_y"								"center"
	set "hud_gun6_order"								"2"
	set "hud_gun6_place"								"gun5"
	set "hud_gun6_pos_x"								"0"
	set "hud_gun6_pos_y"								"0"
	set "hud_gun6_scale"								"1"
	set "hud_gun6_show"									"1"
	set "hud_gun6_style"								"0"


//			Gun7
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun7_align_x"								"after"
	set "hud_gun7_align_y"								"center"
	set "hud_gun7_order"								"2"
	set "hud_gun7_place"								"gun6"
	set "hud_gun7_pos_x"								"0"
	set "hud_gun7_pos_y"								"0"
	set "hud_gun7_scale"								"1"
	set "hud_gun7_show"									"1"
	set "hud_gun7_style"								"0"
	

//			Gun8
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gun8_align_x"								"after"
	set "hud_gun8_align_y"								"center"
	set "hud_gun8_order"								"2"
	set "hud_gun8_place"								"gun7"
	set "hud_gun8_pos_x"								"0"
	set "hud_gun8_pos_y"								"0"
	set "hud_gun8_scale"								"1"
	set "hud_gun8_show"									"1"
	set "hud_gun8_style"								"0"
	
	
//			Health
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_health_align"								"left"
	set "hud_health_align_x"							"after"
	set "hud_health_align_y"							"center"
	set "hud_health_item_opacity"						"0.95"
	set "hud_health_order"								"2"
	set "hud_health_place"								"face"
	set "hud_health_pos_x"								"0"
	set "hud_health_pos_y"								"0"
	set "hud_health_scale"								"1"
	set "hud_health_show"								"1"
	set "hud_health_style"								"0"


//			Iarmor
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_iarmor_align_x"							"left"
	set "hud_iarmor_align_y"							"bottom"
	set "hud_iarmor_order"								"2"
	set "hud_iarmor_place"								"screen"
	set "hud_iarmor_pos_x"								"10"
	set "hud_iarmor_pos_y"								"-4"
	set "hud_iarmor_scale"								"1.33333333"
	set "hud_iarmor_show"								"1"
	set "hud_iarmor_style"								"0"


//			Itemclock
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_itemsclock_align_x"						"left"
	set "hud_itemsclock_align_y"						"center"
	set "hud_itemsclock_place"							"screen"
	set "hud_itemsclock_pos_x"							"5"
	set "hud_itemsclock_pos_y"							"0"
	set "hud_itemsclock_show"							"0"
	set "hud_itemsclock_timelimit"						"9"
	set "hud_itemsclock_style"							"0"


//			Ownfrags
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_ownfrags_align_x"							"center"
	set "hud_ownfrags_align_y"							"bottom"
	set "hud_ownfrags_frame"							"0"
	set "hud_ownfrags_place"							"screen"
	set "hud_ownfrags_pos_x"							"0"
	set "hud_ownfrags_pos_y"							"-36"
	set "hud_ownfrags_scale"							"1"
	set "hud_ownfrags_show"								"1"


//			Ping
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_ping_align_x"								"right"
	set "hud_ping_align_y"								"top"
	set "hud_ping_blink"								"0"
	set "hud_ping_place"								"screen"
	set "hud_ping_pos_x"								"-5"
	set "hud_ping_pos_y"								"5"
	set "hud_ping_show"									"1"
	set "hud_ping_show_pl"								"0"
	set "hud_ping_style"								"0"


//			Score bar
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_score_bar_align_x"							"center"
	set "hud_score_bar_align_y"							"center"
	set "hud_score_bar_format_small"					"&c249%T&cfff               &c922%E&cfff"
	set "hud_score_bar_frame"							"0.1"
	set "hud_score_bar_order"							"1"
	set "hud_score_bar_place"							"score_difference"
	set "hud_score_bar_pos_x"							"0"
	set "hud_score_bar_pos_y"							"0"
	set "hud_score_bar_scale"							"1.5"
	set "hud_score_bar_show"							"0"
	set "hud_score_bar_style"							"0"


//			Score difference
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_score_difference_align"					"center"
	set "hud_score_difference_align_x"					"center"
	set "hud_score_difference_align_y"					"after"
	set "hud_score_difference_digits"					"3"
	set "hud_score_difference_frame"					"0.2"
	set "hud_score_difference_frame_color"				"200 200 200"
	set "hud_score_difference_order"					"2"
	set "hud_score_difference_place"					"gameclock"
	set "hud_score_difference_pos_x"					"0"
	set "hud_score_difference_pos_y"					"5"
	set "hud_score_difference_scale"					"0.5"
	set "hud_score_difference_show"						"1"
	set "hud_score_difference_style"					"0"


//			Score enemy
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_score_enemy_align"							"center"
	set "hud_score_enemy_align_x"						"after"
	set "hud_score_enemy_align_y"						"center"
	set "hud_score_enemy_digits"						"3"
	set "hud_score_enemy_frame"							"0.2"
	set "hud_score_enemy_frame_color"					"200 100 100"
	set "hud_score_enemy_place"							"score_difference"
	set "hud_score_enemy_order"							"2"
	set "hud_score_enemy_pos_x"							"1"
	set "hud_score_enemy_pos_y"							"0"
	set "hud_score_enemy_scale"							"0.5"
	set "hud_score_enemy_show"							"1"
	set "hud_score_enemy_style"							"2"
	
	
//			Score team
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_score_team_align"							"center"
	set "hud_score_team_align_x"						"before"
	set "hud_score_team_align_y"						"center"
	set "hud_score_team_digits"							"3"
	set "hud_score_team_frame"							"0.2"
	set "hud_score_team_frame_color"					"100 100 200"
	set "hud_score_team_order"							"2"
	set "hud_score_team_place"							"score_difference"
	set "hud_score_team_pos_x"							"-1"
	set "hud_score_team_pos_y"							"0"
	set "hud_score_team_scale"							"0.5"
	set "hud_score_team_show"							"1"
	set "hud_score_team_style"							"2"


//			Teaminfo
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_teaminfo_align_x"							"right"
	set "hud_teaminfo_align_y"							"bottom"
	set "hud_teaminfo_frame"							"0.1"
	set "hud_teaminfo_frame_color"						"100 100 100"
	set "hud_teaminfo_loc_width"						"6"
	set "hud_teaminfo_layout"							"%w %n %a/%h ^@ %l"
	set "hud_teaminfo_name_width"						"10"
	set "hud_teaminfo_place"							"screen"
	set "hud_teaminfo_pos_x"							"0"
	set "hud_teaminfo_pos_y"							"-36"
	set "hud_teaminfo_show"								"1"
	set "hud_teaminfo_show_self"						"0"


//			Tracking
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_tracking_align_x"							"right"
	set "hud_tracking_align_y"							"bottom"
	set "hud_tracking_format"							"&c249%n&cfff"
	set "hud_tracking_order"							"2"
	set "hud_tracking_place"							"screen"
	set "hud_tracking_pos_x"							"-10"
	set "hud_tracking_pos_y"							"-12"
	set "hud_tracking_scale"							"2"
	set "hud_tracking_show"								"1"

	
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ
	
	hud_recalculate
	
//	______________________________________________________________________________________________________________
//
//			END OF FILE
//
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ